 .u-section-1 {
  min-height: 300px;
}

.u-section-1 .u-image-1 {
  min-height: 550px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/tgiskrgrdenrtt.jpg");
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 143px;
  }

  .u-section-1 .u-image-1 {
    min-height: 143px;
  }
} .u-section-2 {
  background-image: url('images/Kromlistbakgrund.jpg'), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 49px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-family: Orbitron;
  font-weight: 700;
  margin: 6px 207px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 29px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 22px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 11px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 182px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  font-family: Alexandria;
  margin: 25px 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1092px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Orbitron;
  margin: 27px 494px 0 0;
}

.u-section-4 .u-table-1 {
  width: 548px;
  margin: 23px auto 0 49px;
}

.u-block-5b68-63 {
  height: 46px;
}

.u-section-4 .u-table-cell-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-3 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-7 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-8 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-10 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-11 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-12 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-13 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-14 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-15 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-16 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-17 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-18 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-19 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-20 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-21 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-22 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-23 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-24 {
  font-weight: 700;
  font-size: 1rem;
}

.u-block-5b68-94 {
  height: 46px;
}

.u-section-4 .u-table-2 {
  width: 449px;
  margin: 24px auto 23px 49px;
}

.u-block-5b68-106 {
  height: 46px;
}

.u-block-5b68-107 {
  font-size: 1rem;
}

.u-block-5b68-108 {
  font-size: 1rem;
}

.u-block-5b68-109 {
  font-size: 1rem;
}

.u-block-5b68-110 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-25 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-26 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-27 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-28 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-29 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-30 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-31 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-32 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-33 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-34 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-35 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-36 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-37 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-38 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-39 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-40 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-41 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-42 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-43 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-44 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-45 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-46 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-47 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-48 {
  font-size: 1rem;
}

.u-block-5b68-125 {
  height: 46px;
}

.u-block-5b68-126 {
  font-size: 1rem;
}

.u-block-5b68-127 {
  font-size: 1rem;
}

.u-block-5b68-128 {
  font-size: 1rem;
}

.u-block-5b68-129 {
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-4 .u-table-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-table-2 {
    margin-top: 27px;
    margin-bottom: 44px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-4 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-19 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-21 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-22 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-23 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-2 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-block-5b68-107 {
    font-size: 0.75rem;
  }

  .u-block-5b68-108 {
    font-size: 0.75rem;
  }

  .u-block-5b68-109 {
    font-size: 0.75rem;
  }

  .u-block-5b68-110 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-25 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-26 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-27 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-28 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-29 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-30 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-31 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-32 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-33 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-34 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-35 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-36 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-37 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-38 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-39 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-40 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-41 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-42 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-43 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-44 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-45 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-46 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-47 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-48 {
    font-size: 0.75rem;
  }

  .u-block-5b68-126 {
    font-size: 0.75rem;
  }

  .u-block-5b68-127 {
    font-size: 0.75rem;
  }

  .u-block-5b68-128 {
    font-size: 0.75rem;
  }

  .u-block-5b68-129 {
    font-size: 0.75rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 574px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 467px;
  background-image: url("images/kartaland.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 4px 0 1px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 467px;
}

.u-section-5 .u-container-layout-2 {
  padding: 18px 60px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-family: Alexandria;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-family: Alexandria;
  margin: 24px 611px 25px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-image-1 {
    min-height: 385px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-5 .u-image-1 {
    min-height: 295px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-5 .u-image-1 {
    min-height: 443px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .u-section-5 .u-image-1 {
    min-height: 279px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 62px;
    margin-right: 0;
  }
}